
/* Common.css:Start */
/* input text style:Start */
.DUBU_Members_s150319001001 .login_page .tf_comm {
    border:1px solid #e3e3e3;
    width:100%;
    height:40px;
    line-height:40px;
    padding:0px 10px;
}
/* input text style:End */


/* txt_placeholder style:Start */
.DUBU_Members_s150319001001 .login_page .txt_placeholder {
    position:absolute;
}

.DUBU_Members_s150319001001 .login_page input.tf_comm.form_error {
    border:1px solid #F2867D;
    box-shadow: 0 0 3px 0 rgba(237,87,73,0.7);
    -webkit-box-shadow: 0 0 3px 0 rgba(237,87,73,0.7);
    -moz-box-shadow: 0 0 3px 0 rgba(237,87,73,0.7);
}
/* txt_placeholder style:End */


/* button:Start */
.DUBU_Members_s150319001001 .login_page .btn_comm {
    /*background-color:#FB6E61;*/
    border-radius:3px;
    color:#fff;
    font-size:14px;
    font-weight:bold;
}


/* 기본 */
.DUBU_Members_s150319001001 .login_page .btn_default {
}


/* 취소 */
.DUBU_Members_s150319001001 .login_page .btn_cancel {
    width:125px;
    height:35px;
    font-size:15px;
    background-color:#7B7B7B;
}


/* 기능보조 */
.DUBU_Members_s150319001001 .login_page .btn_assist {
}


/* 활성화 비활성화 */
.DUBU_Members_s150319001001 .login_page .btn_activate {
}


/* 강조 */
.DUBU_Members_s150319001001 .login_page .btn_primary {
    width:125px;
    height:35px;
    font-size:15px;
}
/* button:End */


/* checkbox style:Start */
.DUBU_Members_s150319001001 .login_page label.design_checkbox {
}
/* checkbox style:End */


/* radio button style:Start */
.DUBU_Members_s150319001001 .login_page label.design_radio {
}
/* radio button style:End */
/* Common.css:End */


/* login_start */
.DUBU_Members_s150319001001 {
    border:1px solid #e3e3e3;
}

.DUBU_Members_s150319001001 .login_page {
    position:relative;
}

.DUBU_Members_s150319001001 .login_area {
    width:100%;
}

.DUBU_Members_s150319001001 .box_info_cont {
    padding:20px 30px 10px;
}

.DUBU_Members_s150319001001 .login_id {
    margin-bottom:15px;
}

.DUBU_Members_s150319001001 .txt_id,
.DUBU_Members_s150319001001 .txt_pwd {
    display:none;
}

.DUBU_Members_s150319001001 .box_id,
.DUBU_Members_s150319001001 .box_pwd {
    position:relative;
}

/*.login_page {
	margin-bottom:45px;
}*/

.DUBU_Members_s150319001001 .login_page span.txt_placeholder {
    top:13px;
    left:10px;
    color:#95a5a6;
}

.DUBU_Members_s150319001001 .login_page .tf_comm {
    height:40px;
    line-height:40px;
    border-radius:3px;
    font-weight:bold;
    font-size:13px;
    color:#95a5a6;
}

.DUBU_Members_s150319001001 .login_page span.form_error {
    display:block;
    margin-top:5px;
    color:#ED5749;
    font-size:13px;
}

.DUBU_Members_s150319001001 .login_page form {
    position: relative;
}

.DUBU_Members_s150319001001 .msg_error {
    display: none;
    position: absolute;
    top: 100%;
    width: 100%;
    text-align: center;
    color: #f06767;
}

.DUBU_Members_s150319001001 .login_page .cont_check {
    margin-top:5px;
}

.DUBU_Members_s150319001001 .design_checkbox {
    width:100%;
    height:16px;
    background:url(../images/check_inactive.png) 0 0 no-repeat;
    position:relative;
    display: block;
    z-index:10;
}

.DUBU_Members_s150319001001 .design_checkbox input {
    display:none;
}

.DUBU_Members_s150319001001 .design_checkbox.active {
    background:url(../images/check_active.png) 0 0 no-repeat;
}

.DUBU_Members_s150319001001 .design_checkbox span {
    margin-left:20px;
}

.DUBU_Members_s150319001001 .box_agrees .design_checkbox {
    top:0;
}

.DUBU_Members_s150319001001 .login_page .txt_lab {
    line-height: 16px;
}

.DUBU_Members_s150319001001 .login_page .btn_login {
    width:100%;
    height: 45px;
    margin-top: 15px;
    background-color:#5983bd;
    border-radius:3px;
    color:#fff;
    font-weight:bold;
    font-size:18px;
}

.DUBU_Members_s150319001001 .login_page .links_area {
    width: 100%;
    text-align: center;
    background:#f5f5f5;
}

.DUBU_Members_s150319001001 .login_page .member_links {
    padding:25px 0;
}

.DUBU_Members_s150319001001 .login_page .member_links a {
    font-size:12px;
    color:#3a96d2;
    font-weight:bold;
}

.DUBU_Members_s150319001001 .login_page .link_find_id:after,
.DUBU_Members_s150319001001 .login_page .link_find_pwd:after{
    margin:0 15px;
    content:"|";
    color:#e3e3e3;
    font-weight:normal;
}
/* Login:End */


/* Login_On:Start */
.DUBU_Members_s150319001001 .login_page .login_on {
    position:relative;
    width: 100%;
    height: 100%;
    padding:20px;
    background: #f3f3f3;
}

.DUBU_Members_s150319001001 .login_page .box_my_loginon {
    padding:0 5%;
    margin-bottom:70px;
    text-align:center;
}

.DUBU_Members_s150319001001 .login_page .box_my_loginon img {
    display:inline-block;
    width:147px;
    height:147px;
}

.DUBU_Members_s150319001001 .login_page .myinfo_loginon {
    display:inline-block;
    position:absolute;
    width:47%;
    bottom:65px;
    left:20px;
    padding:0 5px;
    vertical-align:middle;
    text-align:left;
}

.DUBU_Members_s150319001001 .login_page .member_grade {
    font-size:12px;
    color:#878787;
    text-align:left;
    vertical-align:middle;
    margin-bottom:6px;
}

.DUBU_Members_s150319001001 .login_page .member_grade span {
    display:inline-block;
    width:18px;
    height:18px;
    margin-right:3px;
    background-image:url(../images/icon_member_grade.png);
    background-repeat:no-repeat;
    vertical-align:middle;
}

.DUBU_Members_s150319001001 .login_page .member_grade99 {
    background-position:-10px -7px;
}

.DUBU_Members_s150319001001 .login_page .member_grade5 {
    background-position:-39px -7px;
}

.DUBU_Members_s150319001001 .login_page .member_grade4 {
    background-position:-71px -7px;
}

.DUBU_Members_s150319001001 .login_page .member_grade3 {
    background-position:-104px -7px;
}

.DUBU_Members_s150319001001 .login_page .member_grade2 {
    background-position:-136px -7px;
}

.DUBU_Members_s150319001001 .login_page .member_grade1 {
    background-position:-168px -7px;
}

.DUBU_Members_s150319001001 .login_page .member_grade0 {
    background-position:-200px -7px;
}

.DUBU_Members_s150319001001 .login_page .name_loginon {
    display:inline-block;
    font-weight:bold;
    font-size:14px;
    color:#a3a3a3;
    text-align:left;
}

.DUBU_Members_s150319001001 .login_page .name_loginon .txt_name_loginon {
    color:#29b34b;
    font-size:20px;
    margin-right:3px;
    vertical-align:middle;
}

.DUBU_Members_s150319001001 .login_page .box_active_info {
    position:absolute;
    width:47%;
    bottom:67px;
    right:20px;
    padding:0 0 0 20px;
    font-size:15px;
    text-align:left;
}

.DUBU_Members_s150319001001 .login_page .box_active_info:after {
    content:".";
    display:block;
    clear:both;
    height:0;
    visibility:hidden;
}

.DUBU_Members_s150319001001 .login_page .box_active_info li {
    display:block;
    margin-top:8px;
}

.DUBU_Members_s150319001001 .login_page .box_active_info li:before {
    content:"·　";
    font-weight:bold;
}

.DUBU_Members_s150319001001 .login_page .tit_active_info {
}

.DUBU_Members_s150319001001 .login_page .num_active_info {
    margin-left:9px;
    color:#FB6E61;
}

.DUBU_Members_s150319001001 .login_page .box_btn_loginon {
    /* padding-top:15px;
     padding-left:5%;
     padding-right:5%;*/
}

.DUBU_Members_s150319001001 .login_page .box_btn_loginon .btn_comm {
    height:33px;
    width:47%;
    padding:0 14px;
    font-size:15px;
    font-weight:bold;
}

.DUBU_Members_s150319001001 .login_page .box_btn_loginon .btn_comm.btn_logout {
    background-color:#747474;
}

.DUBU_Members_s150319001001 .login_page .btn_mypage {
    float:right;
    background-color: #FB6E61;
}
/* Login_On:End */


/***** Mediaquery:Start *****/
/* Large Desktop:Start */
@media screen and (min-width:1200px) {
}
/* Large Desktop:End */


/* Desktop:Start */
@media screen and (min-width:992px) and (max-width:1199px) {
}
/* Desktop:End */


/* Tablet:Start */
@media screen and (min-width:768px) and (max-width:991px) {
    .DUBU_Members_s150319001001  .login_page {
        padding:17px 20% 30px 20%;
        border-right:none;
    }
}


/* Mobile:Start */
@media screen and (max-width:767px) {
    /*	.DUBU_Members_c14021201030 {
            border-bottom:0;
            padding:10px;
            margin-bottom:0;
            position:relative;
        }*/
}

@media screen and (max-width:500px) {
}
/* Mobile:End */
/***** Mediaquery:End *****/


@media all and (-webkit-min-device-pixel-ratio: 2) {
    .DUBU_Members_s150319001001 .design_checkbox {
        background:url(../images/check_inactive_big@2x.png) 0 0 no-repeat;
        background-size:16px 16px;
    }

    .DUBU_Members_s150319001001 .design_checkbox.active {
        background:url(../images/check_active_big@2x.png) 0 0 no-repeat;
        background-size:16px 16px;
    }

    .DUBU_Members_s150319001001 .login_page .member_grade span {
        background-image:url(../images/icon_member_grade@2x.png);
        background-size:250px 32px;
    }
}


/* Social Login */
.DUBU_Members_s150319001001 .social_login_wrap {
	margin-bottom: 50px;
	padding: 0 30px;
	text-align: center;
}

.DUBU_Members_s150319001001 .social_login_wrap .social_login_title {
	background: url(../images/sns_login.png) no-repeat center;
    height: 9px;
    margin-top: 26px;
	margin-bottom: 10px;
}

.DUBU_Members_s150319001001 .social_login_wrap .social_login_title .title_txt {
	display: none;
}

.DUBU_Members_s150319001001 .social_login ul {
	overflow: hidden;
	font-size: 0;
	text-align: center;
}

.DUBU_Members_s150319001001 .social_login ul li {
	display: inline-block;
	position: relative;
	width: 54px;
	height: 36px;
}

.DUBU_Members_s150319001001 .social_login ul li a {
	display: block;
	position: relative;
}

.DUBU_Members_s150319001001 .social_login ul li a .other_icon {
	display: block;
	position: absolute;
	top: 0;
	left: 0;
	width: 54px;
	height: 36px;
	text-align: center;
	-webkit-transition: width .3s cubic-bezier(0,0,.2,1);
	transition: width .3s cubic-bezier(0,0,.2,1);
}

.DUBU_Members_s150319001001 .social_login ul li.other_facebook a .other_icon {background-color:#4c76be;}
.DUBU_Members_s150319001001 .social_login ul li.other_kakao a .other_icon {background-color:#ffe600;}
.DUBU_Members_s150319001001 .social_login ul li.other_naver a .other_icon {background-color:#2db400;}
.DUBU_Members_s150319001001 .social_login ul li.other_google a .other_icon {background-color:#fc5345;}
.DUBU_Members_s150319001001 .social_login ul li.other_twitter a .other_icon {background-color:#00c7ff;}
.DUBU_Members_s150319001001 .social_login ul li.other_instagram a .other_icon {background-color:#7c5641;}
.DUBU_Members_s150319001001 .social_login ul li.other_line a .other_icon {background-color:#2db400;}
.DUBU_Members_s150319001001 .social_login ul li.other_nurimedia a .other_icon {background-color:#efefef;}

.DUBU_Members_s150319001001 .social_login ul li a .other_icon:after {
	content: '';
	display: block;
	position: absolute;
	top: 0;
	left: 0;
	width: 54px;
	height: 36px;
	background: url(../images/social_login_icon@2x.png) no-repeat;
	background-size: cover;
}

.DUBU_Members_s150319001001 .social_login ul li.other_facebook a .other_icon:after {background-position: 0 0;}
.DUBU_Members_s150319001001 .social_login ul li.other_kakao a .other_icon:after {background-position: 0 -36px;}
.DUBU_Members_s150319001001 .social_login ul li.other_naver a .other_icon:after {background-position: 0 -72px;}
.DUBU_Members_s150319001001 .social_login ul li.other_google a .other_icon:after {background-position: 0 -108px;}
.DUBU_Members_s150319001001 .social_login ul li.other_twitter a .other_icon:after {background-position: 0 -144px;}
.DUBU_Members_s150319001001 .social_login ul li.other_instagram a .other_icon:after {background-position: 0 -180px;}
.DUBU_Members_s150319001001 .social_login ul li.other_line a .other_icon:after {background-position: 0 -216px;}
.DUBU_Members_s150319001001 .social_login ul li.other_nurimedia a .other_icon:after {background-position: 0 -254px;}

.DUBU_Members_s150319001001 .social_login ul li .other_txt {
	display: none;
}

.DUBU_Members_s150319001001 .social_login ul li .other_icon:before {
	content: '';
	position: absolute;
	top: 0;
	left: 0;
	width: 54px;
	height: 36px;
	-webkit-transform: scaleY(0);
			transform: scaleY(0);
	-webkit-transform-origin: 50% 100%;
			transform-origin: 50% 100%;
	-webkit-transition-property: transform;
			transition-property: transform;
	-webkit-transition: 350ms ease-out;
			transition: 350ms ease-out;
}

.DUBU_Members_s150319001001 .social_login ul .design_social:hover,
.DUBU_Members_s150319001001 .social_login ul .design_social:hover .other_icon{
	-webkit-transition: all 0.6s ease-out;
			transition: all 0.6s ease-out;
}

.DUBU_Members_s150319001001 .social_login ul .design_social:hover .other_icon:before {
	-webkit-transform: scaleY(1);
			transform: scaleY(1);
}

.DUBU_Members_s150319001001 .social_login ul li .other_icon.facebook:before {background: #2d4984;}
.DUBU_Members_s150319001001 .social_login ul li .other_icon.kakao:before {background: #ffc20e;}
.DUBU_Members_s150319001001 .social_login ul li .other_icon.naver:before {background: #289704;}
.DUBU_Members_s150319001001 .social_login ul li .other_icon.google:before {background: #e63122;}
.DUBU_Members_s150319001001 .social_login ul li .other_icon.twitter:before {background: #00a2ff;}
.DUBU_Members_s150319001001 .social_login ul li .other_icon.instagram:before {background: #4d3222;}
.DUBU_Members_s150319001001 .social_login ul li .other_icon.line:before {background: #289c01;}
.DUBU_Members_s150319001001 .social_login ul li .other_icon.nurimedia:before {background: #e6e6e6;}

@media screen and (max-width:767px) {
	.DUBU_Members_s150319001001 .social_login ul {
		margin-bottom: 8px;
	}
}